var group__plugins_types =
[
    [ "Plugins: Binary built-in type callbacks", "group__plugins_types_binary.html", "group__plugins_types_binary" ],
    [ "Plugins: Bits built-in type callbacks", "group__plugins_types_bits.html", "group__plugins_types_bits" ],
    [ "Plugins: Boolean built-in type callbacks", "group__plugins_types_boolean.html", "group__plugins_types_boolean" ],
    [ "Plugins: Decimal64 built-in type callbacks", "group__plugins_types_decimal64.html", "group__plugins_types_decimal64" ],
    [ "Plugins: Empty built-in type callbacks", "group__plugins_types_empty.html", "group__plugins_types_empty" ],
    [ "Plugins: Enumeration built-in type callbacks", "group__plugins_types_enumeration.html", "group__plugins_types_enumeration" ],
    [ "Plugins: Identityref built-in type callbacks", "group__plugins_types_identityref.html", "group__plugins_types_identityref" ],
    [ "Plugins: Instance-identifier built-in type callbacks", "group__plugins_types_instanceid.html", "group__plugins_types_instanceid" ],
    [ "Plugins: Integer built-in types callbacks", "group__plugins_types_integer.html", "group__plugins_types_integer" ],
    [ "Plugins: Leafref built-in type callbacks", "group__plugins_types_leafref.html", "group__plugins_types_leafref" ],
    [ "Plugins: Simple Types Callbacks", "group__plugins_types_simple.html", "group__plugins_types_simple" ],
    [ "Plugins: String built-in type callbacks", "group__plugins_types_string.html", "group__plugins_types_string" ],
    [ "Plugins: Type store callback options.", "group__plugintypestoreopts.html", "group__plugintypestoreopts" ],
    [ "Plugins: Union built-in type callbacks", "group__plugins_types_union.html", "group__plugins_types_union" ],
    [ "Plugins: xpath1.0 <tt>ietf-yang-types</tt> type callbacks", "group__plugins_types_xpath10.html", "group__plugins_types_xpath10" ],
    [ "lyplg_type", "group__plugins_types.html#structlyplg__type", [
      [ "compare", "group__plugins_types.html#a4197a42db8da4b6c95448556b213dec3", null ],
      [ "duplicate", "group__plugins_types.html#adb0c88a9f19eb66fededefed23770d2a", null ],
      [ "free", "group__plugins_types.html#aeb325aad251f90632d2ddd93efba207d", null ],
      [ "id", "group__plugins_types.html#aa2c5615ae6529ac8966096edc0ccfce4", null ],
      [ "print", "group__plugins_types.html#a20bc74e3f842cc9bff5a839d8b1ecf79", null ],
      [ "sort", "group__plugins_types.html#af95722dfffb22a9e9797ffbcc456ddb5", null ],
      [ "store", "group__plugins_types.html#a2d2fcb9108a777ae8f89890ee24a9b44", null ],
      [ "validate", "group__plugins_types.html#a6d366f5648f7520619cbbc92f87040d6", null ]
    ] ],
    [ "lyplg_type_record", "group__plugins_types.html#structlyplg__type__record", [
      [ "module", "group__plugins_types.html#a1ed01e90e43cfb30c0f696ed5f77e040", null ],
      [ "name", "group__plugins_types.html#aace20a3efbae33f61e7f9f35407dda29", null ],
      [ "plugin", "group__plugins_types.html#afc2f69c3420df4a83ddb79652de9a8f1", null ],
      [ "revision", "group__plugins_types.html#adf8284fdb11004b21789464fbde8c335", null ]
    ] ],
    [ "LYPLG_TYPE_API_VERSION", "group__plugins_types.html#ga16febd72f11c8ca6de40d37ce10d681d", null ],
    [ "LYPLG_TYPE_VAL_INLINE_DESTROY", "group__plugins_types.html#ga6ac3fd6a5213bfe87320301f35a63d34", null ],
    [ "LYPLG_TYPE_VAL_INLINE_PREPARE", "group__plugins_types.html#ga084b759fef7b73323900a31d1d20a8fd", null ],
    [ "LYPLG_TYPE_VAL_IS_DYN", "group__plugins_types.html#gab97c807077909b9230d0a56f620ca812", null ],
    [ "LYPLG_TYPES", "group__plugins_types.html#gaa04053542bf0f9e2b69e8f4635600cc7", null ],
    [ "lyplg_type_compare_clb", "group__plugins_types.html#gad35cccf37d36f79416730ba072e2907d", null ],
    [ "lyplg_type_dup_clb", "group__plugins_types.html#ga413c9bb3a6795b7257a0efb9e0429abb", null ],
    [ "lyplg_type_free_clb", "group__plugins_types.html#gaf27eeb5b50501c21110fb4dc81c1ed8f", null ],
    [ "lyplg_type_print_clb", "group__plugins_types.html#gaae178ec4876175ea1bfd2538e4c61d10", null ],
    [ "lyplg_type_sort_clb", "group__plugins_types.html#gac14fae180bc745cff33f190f55a15c38", null ],
    [ "lyplg_type_store_clb", "group__plugins_types.html#gae900a686c9a9543a82bb1ba832d4c2b0", null ],
    [ "lyplg_type_validate_clb", "group__plugins_types.html#ga81a763c5fcaa5881183ff9d822f8cb54", null ],
    [ "ly_err_free", "group__plugins_types.html#ga919982ca4b89863224469a034ff3fccd", null ],
    [ "ly_err_new", "group__plugins_types.html#ga901a7fab2afaf37ca763eb333f88cf1c", null ],
    [ "lyplg_type_bits_bitmap_size", "group__plugins_types.html#ga4a64d3be977667753fb346ac32c76dac", null ],
    [ "lyplg_type_bits_is_bit_set", "group__plugins_types.html#gac46e4f34ce7428a544d86726036df255", null ],
    [ "lyplg_type_check_hints", "group__plugins_types.html#ga2c35975320e48ca934b4330a039817c6", null ],
    [ "lyplg_type_get_prefix", "group__plugins_types.html#gaf3c2b86a33d48ebbd436fc8a36704d94", null ],
    [ "lyplg_type_identity_isderived", "group__plugins_types.html#gad16ed7ca03c07825b8e1617800c77906", null ],
    [ "lyplg_type_identity_module", "group__plugins_types.html#ga312070ccee6490abbfe26868d6ff2894", null ],
    [ "lyplg_type_lypath_free", "group__plugins_types.html#gab18350238186cdfa7e62675d9701a57a", null ],
    [ "lyplg_type_lypath_new", "group__plugins_types.html#ga45f2f5a46243868fd241716846a635f2", null ],
    [ "lyplg_type_make_implemented", "group__plugins_types.html#ga508199a7bdeaebd431bb3159842131cc", null ],
    [ "lyplg_type_parse_dec64", "group__plugins_types.html#ga45d33a0382905831dac608a2578386f0", null ],
    [ "lyplg_type_parse_int", "group__plugins_types.html#ga96e6fb236a3441000ba9811523a37068", null ],
    [ "lyplg_type_parse_uint", "group__plugins_types.html#gad95f3d252dedb8dc2f61b8bb2923c81a", null ],
    [ "lyplg_type_prefix_data_dup", "group__plugins_types.html#ga6cf489b09f9e656d3122da680177790c", null ],
    [ "lyplg_type_prefix_data_free", "group__plugins_types.html#ga9823494a0d96a3e694d38b3d9325e7f8", null ],
    [ "lyplg_type_prefix_data_new", "group__plugins_types.html#ga02d695b1d4b5a5817bd3521f9ab5103c", null ],
    [ "lyplg_type_resolve_leafref", "group__plugins_types.html#ga4037008e6b9eab80fa1c329a5c0ca20d", null ],
    [ "lyplg_type_validate_patterns", "group__plugins_types.html#gaf64207b3f7d25e9532cea0094c2c6a5a", null ],
    [ "lyplg_type_validate_range", "group__plugins_types.html#ga54f61478d43152e6bd7cfcb38c210b53", null ]
];